.jumbotron {
  padding: 2rem 1rem;
  background-color: white;
  color: white;

}

.jumbotron {
  background-image: url(../assets/main-bg.jpg);
  background-size: cover;
  height: 700px;
}
.jumbotron .display-4 {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  text-align: center;
  margin-top: 200px;
}
.nav-link   {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 20px;
    margin-right: ;20px
}

.jumbotron {
  margin-top: -75px;
}
#story {
  text-align: center;
  margin-top: 170px;
}


/* THE GAMES */
.bg-image {
  background-size: cover;
}
.col-12 {
  text-align: left;

}
#THEGAMES1 {
  align-items: flex-start;
}


